{
	"columns": [
		{
			"field": "wbl_waybill_id",
			"width": 51,
			"name": "TUNNUS"
		},
		{
			"field": "wbl_type_",
			"width": 51,
			"name": "Tyyppi",
			"format": "Alihankinta;;Myynti"
		},
		{
			"field": "wbl_waybill_number",
			"width": 86,
			"name": "Rahtikirjan numero"
		},
		{
			"field": "wbl_customer_order_number",
			"width": 83,
			"name": "As. tilausnumero"
		},
		{
			"field": "wbl_date_",
			"width": 65,
			"name": "Lähetyspäivä"
		},
		{
			"field": "wbl_receiver_id",
			"width": 68,
			"name": "Vastaanottaja"
		},
		{
			"field": "wbl_receiver_address",
			"width": 213,
			"name": "Vastaanottajan osoite"
		},
		{
			"field": "wbl_receiver_phone",
			"width": 105,
			"name": "Vastaanottajan puhelin"
		},
		{
			"field": "wbl_transport_company",
			"width": 83,
			"name": "Rahdinkuljettaja"
		},
		{
			"field": "wbl_pallet_length",
			"width": 51,
			"name": "Lavametrit",
			"footerValue": "==Sum"
		},
		{
			"field": "wbl_volume",
			"width": 51,
			"name": "Tilavuus",
			"footerValue": "==Sum"
		},
		{
			"field": "wbl_weight",
			"width": 45,
			"name": "Paino",
			"footerValue": "==Sum"
		},
		{
			"field": "wbl_info",
			"width": 345,
			"name": "Lisätietoja"
		},
		{
			"field": "wbl_record_id",
			"width": 234,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "wbl_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wbl_kTbl",
		"enterable": 0
	}
}